Subject: Re: bug#21650: fix should be underneath MH-E

From: Mike Kupfer <[email-masked]>
Date: Sat, 27 Feb 2016 19:20:45 -0800

Mike Kupfer wrote:

> Katsumi Yamaoka wrote:
> 
> > On Tue, 09 Feb 2016 07:17:16 -0800, Mike Kupfer wrote:
> > > For
> > > mm-html-blocked-images, leaving it at "" would follow Gnus' default
> > > behavior for email, which is to not retrieve remote images.  I think
> > > that's what we want.
> [...]
> > Agreed.  I'll make it default to "" again.  In that case Gnus
> > users can use the `W D W' command (gnus-article-show-images) to
> > view images, that is what I do normally.  It would be better for
> > other packages to have a similar means as well, I think.
> 
> Yes, agreed.  I don't see anything like that for MH-E, so I'll open a
> feature request for it.

Just to follow up: this is https://sourceforge.net/p/mh-e/bugs/483/

best regards,
mike